<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <!--<item name="colorPrimary">@color/colorPrimary</item>-->
        <!--<item name="colorAccent">@color/colorAccent</item>-->
    </style>

    <style name="AppTheme.NoActionBar">
        <item name="windowActionBar">true</item>
        <item name="windowNoTitle">true</item>
    </style>

    <style name="AppTheme.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />

    <style name="AppTheme.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />

    <!-- The default font for RecyclerView items is too small.
    The margin is a simple delimiter between the words. -->
    <style name="contact_title">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">26dp</item>
        <item name="android:textSize">24sp</item>
        <item name="android:textStyle">bold</item>
        <item name="android:layout_marginBottom">6dp</item>
        <item name="android:paddingLeft">8dp</item>
    </style>

    <style name="AppTheme.popupTheme">
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowCloseOnTouchOutside">true</item>
        <item name="windowNoTitle">true</item>
        <!--<item name="android:windowTitleBackgroundStyle">@color/jd_red</item>-->
        <!--<item name="listPopupWindowStyle">true</item>-->
        <item name="android:colorBackground">@color/colorPrimary</item>
        <!--<item name="android:windowBackground">@drawable/popup</item>-->
        <!--<item name="android:windowFrame">@drawable/popup</item>-->
    </style>

    <style name="checkbox">
        <item name="colorAccent">@color/four</item>
        <item name="colorControlNormal">@color/four</item>
        <item name="colorControlActivated">@color/four</item>
        <item name="colorControlHighlight">@color/four</item>
    </style>

</resources>
